/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

/**
 * FAQResultBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class FAQResultBean extends RequestBean {
  @SerializedName("data")
  private ArrayList<FAQBean> data;

  public ArrayList<FAQBean> getData() {
    return data;
  }

  public void setData(ArrayList<FAQBean> data) {
    this.data = data;
  }
}
